body {
  margin: 0;
  font-size: 35px;
  background-color: rgb(80,0,100) ;
}
header {
  background-color: rgb(150,0,240);
  margin: 0;
}
.header-1 {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background-color: rgb(150,0,240);
}
.header-1 h1 {
  padding: 75px 0 75px 0;
  font-size: 75px;
  font-weight: bold;
  color: white;
  margin: 0;
}
#logo {
  height: 235px;
  max-width: 25%;
  margin: 0 10px;
  padding: 0 10px;
  float: left;
} 
main {
  clear: both;
  background-color: rgb(255,150,255) ;
  width: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}
/*.list-2, .table-3, .form-4  {
  margin-top: 20px;
  padding: 10px;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(255,150,255);
  border-radius: 10px;
}*/
h3{
  text-align: center;
}
nav {
  text-align: center;
  order: 1;
}
nav a:hover {
  background-color:rgb(255,50,255);
  border: 1px rgb(255,0,255);
  transition: 1s;
}
nav a {
  width: 100%;
  height: 100%;
  padding: 0;
  display: inline-block;
  font-size: 50px;
  text-decoration: none;
  color: black;
  background-color:rgb(255,100,255);
  border: 1px rgb(255,0,255);
}
#list-2 {
  padding: 0 15px;
  order: 2;
}
#list-2 li {
  margin-top: 10px;
}
#list-2 a {
  color: darkblue;
  text-decoration: none;
}
#list-2 h3, #table-3 h3, #form-4 h3{
  text-align: center;
  font-size: 40px;
  margin: 0 auto;
}
#table-3{
	order: 4;
}
table {
  border: 1px solid black;
  width: 100%;
  border-collapse: collapse;
  font-size: 40px;
}
table td, th {
  width: 25%;
  border: 1px solid black;
  text-align: center;
}
table .odd {
  background-color: rgb(255,100,255);
}
form {
   font-size: 50px;
  margin: 0 0 0 50px;
}
#form-4 {
  order: 3;
  padding: 0;
}
form label {
  font-size: 50px;
  margin: 30px auto;
}
input {
  font-size: 50px;
  margin: 10px auto;
}
input[type="submit"] {
  width: 300px;
  height: 60px;
  font-size: 25px;
}
input[type="submit"]:hover {
  background-color:rgb(255,50,255);
  border: 1px rgb(255,0,255);
}
footer {
  width: 100%;
  height:100px;
  background-color: rgb(150,0,240);
}
footer p {
  color: black;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  height: 40%;
  margin: 0;
  padding-top: 20px;
}
@media screen and (min-device-width: 960px) {
  body {
    font-size: 25px;
  }
.header-1 {
    width: 960px;
  }
  main {
    width: 960px;
	display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
  nav {
    width: 100%;
  }
  nav a {
    display: inline;
    font-size: 30px;
    padding: 0 5px 0 5px;
  }
  #table-3{
    order: 3;
  }
  table {
    width: 80%;
    margin: 0 auto;
    font-size: 30px;
  }
  #form-4 {
    order: 4;
  }
  form label {
    font-size: 30px;
  }
  form input {
    font-size: 30px;
  }
  select {
    font-size: 20px;
  }
  textarea {
    font-size: 20px;
  }
  input[type="submit"] {
    width: 200px;
    height: 40px;
    font-size: 30px;
    margin-left: 0px;
  }
}
